#hub-event-node-form .field-name-field-hub-link {
display: none !important;
}


.dropdown2 {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

.dropdown2-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown2:hover .dropdown2-content {
    display: block;
}



.tilte-blog
{
    height:75px;
}

.body-blog
{
   height:70px;
 
}


.green2 {
    background-color: #818938;
    padding: 25px;
    margin-top: 125px;
}

.menu-text {
    color: rgb(255, 255, 255);
    font-size: 25px;
    text-align: left;
    padding: 10px;
}


.menu-footer a {
    color: #fff;
    text-decoration: none;
}



.sum-block {
    height: 100px;
}


.specific-inv-block-blocked .row{
    margin-top: 25px;
}


.specific-inv-block-open .row{
    margin-top: 25px;
}


.title-block {
    height: 50px;
}



.page_title_no_sub {
   position: relative;
text-align: center;
color: rgb(255, 255, 255);
width: 80%;
margin: -85px auto 0px;
background: rgb(236, 125, 47) none repeat scroll 0% 0%;
padding: 16px;
text-transform: uppercase;
    
}




.list-group-item {

    border-left: 5px solid #ec7d2f !important;
    background-color: #F1F1F1;
    margin: 5px;
    border: 1px solid #fff;

}



.view-hubs .col-lg-3 {
    margin-bottom: 25px !important;
}

 .btgrid .row {
    margin-right: 0px;
    margin-left: 0px;
}

.page-node-14 .breadcrumb
{
    display: none;
}


.btn-green {
    background-image: -webkit-linear-gradient(top, #818938 0%, #818938 100%);
    background-image: -o-linear-gradient(top, #818938 0%, #818938 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#818938), to(#818938));
    background-image: linear-gradient(to bottom, #818938 0%, #818938 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#818938', endColorstr='#818938', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    color: #fff;
    border-radius: 0px;
}

.blue {
    background-color: #16253f;
    color: #ffffff;
}



.c-partner{
    padding: 50px;
}

.r-partner {
    padding-left: 0px;
    padding-right: 0px;
}

.blue-light {
    background-color: #536e9b;
    padding: 25px;
    margin-top: 25px;
}

.tb-megamenu .nav > li {
    float: left;
    margin-left: 0;
    background-color: rgba(255, 255, 255, 0.5);
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background-color: #ec7d2f;
    border-color: #444;
    color: #eee;
}


.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background-color: #ec7d2f;
    border-color: #444;
    color: #eee;
}


.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
    background-color: rgb(1, 68, 100);
    color: #ffffff;
}


.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
    background-color: #ec7d2f;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
    background-color: inherit;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    color: #000000;
    text-decoration: none;
}




.tb-megamenu .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    border-bottom: 3px solid #e65855;
    border-top: none;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}



.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover {
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    outline: none;
    background-color: rgb(1, 68, 100) !important;
}

.tb-megamenu .nav > li > a {
    border-right: 0px solid #222;
    border-top: 0;
    color: #000;
    font-weight: bold;
    padding: 15px 20px;
    text-shadow: none;
}

.tb-megamenu {
    background-color: rgba(0, 0, 0, 0.0);
}




.menu-footer 
{
    margin-top: 30px;
    padding: 25px;

}

.page-header {
    display: none;
}

.r-img {
padding: 15px;
}


.view-partners .col-lg-3 {
    margin-bottom: 25px !important;
}



.partner-img img{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline;
    padding: 10px;
}


.partner-img {
    padding: 25px; 
    background: #ececec !important;
    text-align: center;
    box-sizing: border-box !important;
    width: 100%;
    height: 200px;
}


.white
{
    background-color: #ffffff;
    border: 10px solid #fff;
}

.box1
{
   display: -webkit-flex;
   display: flex;
   flex-wrap:wrap;
   border: 10px #fff solid;

}

.green
{
    background-color: #818938;
    padding: 25px;
    margin-top: 125px;
    
}

.green2
{
    background-color: #818938;
    padding: 25px;
    margin-top: 15px;
    
}
 
.header-menu
{ 
    position: absolute;
    z-index: 100;
    margin: 0px auto;
    width: 100%;
}

.header-menu .navbar-collapse a 
{ 
    color: rgb(22, 38, 65); 
}


.float-box 
{
    position: relative;
    width: 100%;
    margin-bottom: -100px;
}




.btn-orange {
    background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
    background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
    background-image: linear-gradient(to bottom, #ec7d2f 0%, #ec7d2f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    color: #fff;
    border-radius: 0px;
}

.btn-orange:hover, .btn-orange:focus {
    background-color: #db7631;
    background-position: 0 -15px;
}

btn-orange:hover {
    color: #fff;
    background-color: #a35824;
    border-color: #ffffff;
}


.title-page {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    width: 70%;
    font-size: 30px;
    background-color: #ec7d2f;
    text-align: center;
    margin-top: -170px;
    padding: 10px;
}
